/*
Theme Name: Game Over Theme
description: Child theme of Block custom built for Game Over
Author: Seth Daniels
Template: atomic-blocks
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: game-over
*/


/* Popup - added by mike@maverick
  --------------------------- */

  html.popup-open, html.popup-open body {/* overflow:hidden !important; */}
  html.popup-open .popup{display:block;}
    html.popup-open .popup_overlay{display:block;}
  .popup_overlay{display: none;position: fixed;/* display:block; */width:100%;height: 100%;content:' ';background: rgba(0,0,0,0.7);top: 0;left:0;z-index: 99998;bottom: 0;}
  .popup {display:none;/* background-color: rgba(8, 34, 53, 0.7); */position: fixed;width: 300px;/* height: 100%; */z-index: 99998;transform: translateX(-50%) translateY(-50%);transition: all .5s ease-in-out;top: 50%;left: 50%;/* overflow-x: hidden; */text-align: center;/* right: 0; *//* border-radius: 10px; */-webkit-box-shadow: 0px 2px 50px rgba(8, 37, 60, 0.42);-moz-box-shadow: 0px 2px 50px rgba(8, 37, 60, 0.42);box-shadow: 0px 2px 50px rgba(8, 37, 60, 0.42);}
  .popup-inner {/* padding: 25vh 0 0 0; *//* height: auto; *//* width: inherit; *//* border-radius: 10px; *//* overflow: hidden; *//* display: block; *//* border: 10px solid red; */}
  .popup-content-wrapper {
  	color:#fff;
  	display: block;
  	position: relative;
  	z-index: 2;
  	background: #ffffff;
  	max-width: 700px;
  	text-align: left;
  	background-size: contain;
  	/* border-radius: 10px; */
  	padding: 0;
  	-webkit-box-shadow: 0px 2px 50px rgba(8, 37, 60, 0.42);
  	-moz-box-shadow: 0px 2px 50px rgba(8, 37, 60, 0.42);
  	box-shadow: 0px 2px 50px rgba(8, 37, 60, 0.42);
  	/* border-radius: 10px; */
  	/* overflow: hidden; */
  }
  .popup h3{/* font-size: 45px; *//* line-height: 0.9; */color: #ff0000;}
   .popup p{font-weight:700; font-size:18px;}
   .popup-image{/* position:absolute; */width:100%;padding-bottom: 60%;/* right: -40px; *//* z-index: -1; *//* top: -20px; *//* background: url(../images/popup.png) no-repeat right bottom; */background-size: cover;border-bottom: 10px solid red;}
    .popup-column{/* width: 48%; *//* margin: 60px; *//* margin: 6%; */padding: 20px;/* border-radius: 14px; *//* overflow: hidden; *//* border: 10px solid red; *//* border: 6px solid; */}
  .popup .button-overlay { position:absolute; width:100%; height:100%; top:0; left:0; display:block; color:transparent; }
  .popup .button-overlay span { display:none; }

  .popup .button-x {position:absolute;top: -13px;right: -12px;text-decoration:none;/* line-height: 13px; */width: 25px;height: 25px;display:inline-block;text-align:center;background: #ff0100;border-radius: 100px;color: #FFF;transform: rotate(45deg);text-align:center;-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out;-o-transition: all 0.25s ease-in-out;transition: all 0.25s ease-in-out;}
  .popup .button-x span { display:none; }
  .popup .button-x svg{/* width:25px; *//* height:25px; */vertical-align: text-top;/* margin-top: -24px; */}
.popup .button{/* background-color:#24917b; *//* mix-blend-mode:unset; */border:0;font-size:16px !important;}
.popup input{border:0;}
#gform_wrapper_2.gform_wrapper {margin: 0;}
	#gform_wrapper_2 label{/* display:none; */}
	#gform_wrapper_2 input{ border:0;}
.popup .gform_wrapper div.validation_error{background: #07e4bf;padding:10px;border-color: #000;border-top: 0;font-family: "proxima_nova_altbold";font-size: 18px;color: black;}
.popup .gform_wrapper .validation_message{background:none;color:#E10503;font-size:16px;padding: 0 !important;}
.popup .gform_wrapper li.gfield.gfield_error{border:0;background:none;padding: 0;}
#gform_confirmation_message_2{/* font-family: 'proxima_nova_altblack'; */font-size: 16px;color:rgba(0,0,0,1);}
#gform_confirmation_message_2 h3{
    font-size: 35px;
    color: #333;
}
  @media screen and (min-width:700px){
    .popup-content-wrapper {min-width: 300px;}
  }
  @media screen and (max-width:700px){
  	.popup h3{font-size: 40px;line-height: 0.9;margin:0;}
    .popup-inner{ padding: 15px;}
    .popup .button-x{ top: -6px;right: -7px; }
    .popup-content-wrapper {/* padding:30px; */}
    .popup-content-wrapper { font-size:12px; }
    .popup-image{width: 30%;right: -10px;/* left:40%; */}
    .popup-column {width:100%;margin: 0;padding: 30px;}
	.popup-content-wrapper{padding-bottom: 60px;}
  }



/*------------------------------
|  Gutenberg Fixes				|
-------------------------------*/
.uagb-block-864cab0d .uagb-marketing-btn__link{
    margin-right: 31.4%;
}



.site-footer a{color:#fff !important;}


.hide{
	display:none !important;
}

#page{
	padding: 0;
	padding-top: 0;
}

.site-content {
    padding: 0;
}

.container {
    max-width: 100%;
    padding:0;
}

#primary {
    margin: 0 auto;
    display: block;
    width: 100% !important;
}

@media (min-width: 1000px){
	#primary {
	    width: 100% !important;
	}
}

.page-content{
	margin-bottom: 0;
}

/*.wp-block{
	max-width:1200px;
}*/

.wp-block-blockgallery-carousel, .wp-block-blockgallery-carousel .blockgallery {
    height: auto;
    position: relative;
    margin-bottom:20px;
}

.no-margin{
	margin:0 !important;
}
/*------------------------------
|  Site Header & Navigation 	|
-------------------------------*/

.site-header{
	background-color: #000000;
	border-bottom: solid 5px #ffffff;
}

.site-identity{
	padding:0;
	max-width: 1200px;
	margin: 0 auto;
}

.custom-logo-link{
	display: block;
}

.custom-logo-link img{
	width: 100%;
	height: 100%;
	max-height: 100px;
	width: auto;
	display: block;
	padding: 10px 0;
}

.top-navigation .main-navigation {
    padding-top: 25px;
}

.main-navigation a{
	color:#ffffff;
}

.main-navigation a:focus{
	color:#d60000;
}

.main-navigation ul li a{
	text-transform: uppercase;
    font-size: 0.75em;
    letter-spacing: 0.075em;
    margin: 0;
    font-family: 'Orbitron', sans-serif !important;
}

.main-navigation li ul a,
.main-navigation li ul li a{
	text-transform: uppercase;
    font-size: 0.75em;
    letter-spacing: 0.075em;
    margin: 0;
    font-family: 'Orbitron', sans-serif !important;
    color: #ffffff;
}

.main-navigation li ul li:hover{
	background-color: #d60000;
}

/* Page Layout */

.home .entry-header{
	display: none;
}

.post .entry-header{
	max-width: 1200px;
	margin: 0 auto;
}

.alignwide {
    max-width: 1200px;
}

.alignfull, .alignwide{
	margin-bottom:0;
}

.wp-block-columns.alignfull{
	padding: 0 50px;
}



/*------------------------------
|  Typography				 	|
-------------------------------*/

body,
html{
	font-size: 16px;
}

h1,
h2{
	font-family: 'Orbitron', sans-serif !important;
	color:#000000;

}

body,
html,
h3,
h4,
h5,
p{
	font-family: 'Lato', sans-serif !important;
	color:#000000;
}

h2{
	text-transform: uppercase;
	font-size: 2.5em;
	letter-spacing: 0.025em;
}

h1.white,
h2.white,
h3.white,
h4.white,
h5.white,
h6.white,
p.white,
li.white,
ul.white,
td.white,
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6,
.white p,
.white li,
.white ul,
.white td{
	color:#ffffff;
}

h1.red,
h2.red,
h3.red{
	color:#d60000;
}


.site-locations{
	padding: 1.5em 0;
	height: auto;
	text-align: center;
	color: #ffffff;
	background-color: #d60000;
}

.site-locations p {
	color:#ffffff;
	margin: 0;
}

.site-locations>p:after{
	content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    padding-left: 5px;
    right: 0;
    font-size: 18px;
}

.site-locations ul{
text-align:center;	
	margin:0;
}

.site-locations ul li{
	display:inline-block;
	list-style:none;
	margin:5px 10px;
}

.site-locations ul li img{
	/* max-width:150px; */
	max-height: 120px;
	width: auto;
}
img.invert{	filter: brightness(0) invert(1);
}

.combo-btn .kt-btn-inner-text{
	font-family: 'Orbitron', sans-serif !important;
	text-transform:uppercase;
	letter-spacing:0.05em;
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 1);
}

.combo-btn .kt-btn-wrap-0 .kt-button:hover,
.combo-btn .kt-btn-wrap-0 .kt-button:focus{
	background-color:none !important;
	background:none !important;
}


.combo-btn .kt-btns-wrap{
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.combo-btn .kt-btns-wrap:hover{
	background-color: rgba(0, 0, 0, 0.65);	
}

/*------------------------------
|  Attractions				 	|
-------------------------------*/


.header-image {
    background-position: bottom center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding-top: 45vh;
}
h1.attraction-header,
h1.page-header,
h2.attraction-header,
h2.page-header{
	font-family: 'Orbitron', sans-serif;
	font-size: 4em;
	color: #ffffff;
	max-width: 1200px;
	margin: 0 auto;
	text-transform: uppercase;
	position: relative;
}

.uagb-section__overlay{
	background-color:#ffffff;
}

.attraction-brand{
	/*padding: 10px 0;*/
	position: relative;
}

.attraction-brand > span{
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
}

.price-list h2.uagb-rm__title{
	font-family: 'Lato', sans-serif !important;
	color: #000000 !important;
	font-size: 1.25em;
	font-weight: 900;
    text-transform: uppercase;
    margin-bottom:20px !important;
	min-height:80px;
}

.price-list .uagb-separator-wrap{
	display: none;
}

.price-list .uagb-rm__desc{
	color: #000000 !important;
	font-family: 'Lato', sans-serif !important;
	font-style: normal;
	font-weight: 500;
	font-size:1em;
	line-height: 1.25em;
    letter-spacing: 0.05em;
    margin-bottom: 20px !important;
    min-height:180px;
}

.price-list .uagb-rm__desc a{
	text-transform: uppercase;
	color: #d60000;
	display:block;
	padding: 5px;
	margin-top:10px;
}

.price-list .uagb-rm__desc a:hover{
	background-color:#d60000;
	color:#ffffff;
}

.price-list .uagb-rm-details{
	background-color:#ffffff;
	padding: 40px 20px 30px 20px;
	width:90%;
	margin:0 auto;
	text-align: center;
	min-height: 350px;
}

.price-list .uagb-rm__title-wrap,
.price-list .uagb-rm__price-wrap{
	width: auto;
	display: block;
	margin: 0 auto;
	vertical-align: top;
}

.price-list .uagb-rm__price{
	font-family: 'Orbitron', sans-serif;
    color: #ffffff !important;
    font-size: 2.75em;
    line-height: 1em;
    font-style: normal;
    text-align: center;
    background-color: #d60000;
    padding: 20px;
}

.popular{
	position:relative;
	overflow: visible;
}

.popular:before{
	content: "";
    width: 300px;
    height: 50px;
    position: absolute;
    display: block;
    background-image:url('https://www.gameoverauckland.co.nz/wp-content/uploads/2019/07/BirthdayPopular.png');
	background-repeat:no-repeat;
    z-index: 10;
    top: -25px;
    left: 50%;
    margin-left: -150px;
}

.book-btn a{
	background-color:#d60000;
	color:#ffffff;
	border-radius: 0;
	text-transform: uppercase;
	font-size:1.75em;
	font-family: 'Lato', sans-serif !important;
	font-weight: 700;
	letter-spacing: 0.05em;
}

.book-btn a:hover{
	background-color: #ffffff !important;
	color: #d60000 !important;
}

.book-btn.push-left{
	margin-right: 10px !important;
}

.book-btn-fixed{
	position: fixed;
	right: 0;
	top: 100px;
	display: block;
	height: 240px;
	width: 100px;
	z-index: 1000;
	background-image:url(./img/Book-btn.png?f=1);
}

.book-btn-fixed a{
	display:block;
	width:100%;
	height:100%;
	position:relative;
}

.postid-1413 .book-btn-fixed,
.postid-576 .book-btn-fixed,
.single-deal .book-btn-fixed,
.page-id-489 .book-btn-fixed{
	display:none;
}

.wp-block-embed-youtube iframe{
	margin:0 auto;
	display: block;
}

.attractions-home .title a{
	font-family: 'Orbitron', sans-serif;
	font-size: 1.5em;
	text-transform: uppercase;
}

.attractions-home .grid-plus-container .grid-post-item .hover-inner .title:hover,
.attractions-home .grid-plus-container .grid-post-item .hover-inner .title a:hover{
	color:#d60000;
}

.cutCorner {
    position: relative;
	margin-bottom:40px;
	background-color:#ffffff;
	padding: 20px 30px 0px 30px !important;
/* 	-webkit-box-shadow: 0px 0px 15px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 15px -2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 15px -2px rgba(0,0,0,0.75); */
}

.cutCorner:before {
    content: '';
    position: absolute;
    bottom: -40px;
    left: 0px;
    border: 20px solid #ffffff;   
    width: calc(100% - 40px);
}

.cutCorner:after {
    content: '';
    position: absolute;
    bottom: -40px;
    right: 0;
    border-bottom: 40px solid transparent;
    border-left: 40px solid #ffffff;
    width: 0;
}

/*------------------------------
|  Posts				 	|
-------------------------------*/

.uagb-post-grid .uagb-post__title a{
	font-family: 'Orbitron', sans-serif;
    font-size: 0.85em;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    margin-bottom: 10px;
    display: block;
}


/*------------------------------
|  Deals				 	|
-------------------------------*/

.deals-section{
	background-color: #ffffff;
}
.deals-section-inner{
	padding: 50px 0;
	max-width: 1200px;
	margin: 0 auto;
}

.deal-header{
	text-align: center;
}

/*------------------------------
|  Footer				 	|
-------------------------------*/

.footer-widgets .widget_text a {
    border-bottom: none;
}

.kt-tabs-wrap .wp-block-kadence-tab{
	border:none;
}

.page-id-489 .kt-tabs-title-list{
	background-color:#000000;
}

.kt-tabs-title-list li{
	width:25%;
}
.kt-tabs-title-list li a{
	text-align: center;
}

.kt-tabs-title-list li a span{
	display: block;
	text-align: center;
	margin: 0 auto;
}

/*------------------------------
|  Forms				 		|
-------------------------------*/

.gform_wrapper{
	background-color: #d60000;
	padding:20px;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);

}

.gform_wrapper .top_label .gfield_label,
body .gform_wrapper .top_label div.ginput_container label{
	color: #ffffff;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit]{
	background-color:#000000;
	color:#ffffff;
	border-radius: 0;
	text-transform: uppercase;
}

.single .gform_wrapper span.ginput_product_price,
.single .gform_wrapper span.ginput_total{
	color:#ffe200;
}

.single .gform_wrapper a{
	color:#ffffff;
}


.single .gform_wrapper a:hover{
	color:#ff0000;
}


/*------------------------------
|  Footer				 		|
-------------------------------*/

.footer-widgets{
	max-width: 1200px;
	margin:0 auto;
	display:block;
	position: relative
}

.site-footer {
    background: #000000;
    /* background-image: url('./img/checkers.jpg'); */
    background-size: 1000px;
    color: #ffffff;
    padding-bottom: 0;
    border-top: solid 5px #ffffff;
}

.footer-widgets .footer-column {
    width: 30.6%;
    float: none;
    padding-top: 7%;
    margin-right: 3%;
    display: inline-block;
    vertical-align: top;
    transition: .2s ease-in-out;
}

.footer-widgets .footer-column:first-of-type:nth-last-of-type(3),
.footer-widgets .footer-column:first-of-type:nth-last-of-type(3) ~ .footer-column {
    width: 30%;
}

.footer-widgets .footer-column:last-child{
	text-align: right;
}

.site-footer .widget-title {
    font-size: 1.35em;
    font-weight: bold;
    margin-bottom: 25px;
    line-height: 1.2;
    /* color: #d60000; */
	color: #fff;
    letter-spacing: 0.075em;
    text-transform: uppercase;
}

.footer-bottom{
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid #ffffff !important;
	background-color: #000000;
}

.footer-tagline{
	display: block;
    margin: 0 auto;
    max-width: 1200px;
    text-align: center;
}

.site-info p{
	color:#ffffff;
}

/*------------------------------
|  Device Responsiveness		|
-------------------------------*/

@media (min-width: 1000px){
	.alignwide {
	    width: 100%;
	    margin: 0 auto;
	}
}

@media (max-width: 480px){
	
	/*------------------------------
	|  Typography		|
	-------------------------------*/
	
	html,
	body{
		font-size:18px;
	}
	
	body{
		padding-bottom:94px;
	}
	
	h2,
	h2.attraction-header{
		font-size:2.5em;
	}
	
	.header-image{
		background-position:top center;
		background-attachment: inherit;
    	background-size: 100%;
		padding-top:170px;
	}
	
	.uagb-section__background-image{
		background-position:top center;
		background-attachment: inherit;		
	}
	
	.book-btn.push-left{
		float: none !important;
		margin: 0 auto !important;
		display: inline-block !important;
		text-align: center;
	}
	
	.book-btn-fixed{
	    transform-origin: top right;
    transform: scale(.6);	
       /* position: fixed; */
    /* bottom: 0; */
    /* top: auto; */
    /* display: block; */
    /* height: 100px; */
    /* width: 380px; */
    /* z-index: 1000; */
    /* background-image: url(./img/Book-btn-mob.png?f=1); */
    
	}	
	
	.price-list h2.uagb-rm__title{
		font-size:1.5em;
	}
	
	.price-list .uagb-rm__desc {
    	font-size: 1.25em;
    	line-height: 1.25em;
	}
	
	.price-list .uagb-rm__price {
		font-size: 3.5em;
		line-height: 1.5em;
	}

	.single-attraction .price-list .uagb-rm-details {
	    background-color: #ffffff;
	    padding: 40px 20px 30px 20px;
	    width: 80%;
	    text-align: center;
	    min-height: 300px;
	    margin: 0 auto;
	}
	
	.footer-widgets .footer-column{
		width:100%;
		display:block;
		position:relative;
		padding: 0 10px;
	}
	
	.footer-widgets .footer-column:first-of-type:nth-last-of-type(3),
	.footer-widgets .footer-column:first-of-type:nth-last-of-type(3) ~ .footer-column{
		width:100%;
	}
	
	.footer-widgets .footer-column:last-child{
		text-align:left;
	}
	
	.drawer .drawer-navigation ul li a{
		width:100%;
	}
	
	.wp-block-kadence-tabs .kt-tabs-title-list {
		display:block;
	}
	
	.wp-block-kadence-tabs .kt-tabs-title-list li{
		display:block;
	}
	
	.kt-tabs-title-list li {
		width: 100%;
	}
	
	.wp-block-kadence-tabs .kt-tabs-id_ebef3b-e1 > .kt-tabs-title-list li .kt-tab-title,
	.kt-tabs-id_ebef3b-e1 > .kt-tabs-content-wrap > .kt-tabs-accordion-title .kt-tab-title{
		padding: 0 !important;
	}
	
	.kt-tabs-title-list li a span {
		display: block;
		text-align: center;
		margin: 0 auto;
		vertical-align: middle;
		height: 100%;
		font-size: 1em;
		line-height: 1em;
		padding: 21px;
	}
}


.christmas_book h2{color:#d90000;}

.home_combos{
	padding-bottom:3em;
	/* max-width: 1920px; */
	/* margin: 0 auto; */
}
.home_combos .wp-block-column{
	    width: 100%;
	    flex:inherit;
	    margin-left: 0 !important;
}
@media (max-width:1280px){
	.home_combos .wp-block-uagb-column{
		width: 100% !important;
		/* flex:none; */
		display: block;
	}
	.home_combos .uagb-columns__inner-wrap{
		display:block;
		text-align:center;
	}
}
@media (max-width:600px){
.home_combos{
	/* background:red; */
}
	.home_combos .wp-block-column{
		width:100%;
		text-align:center;
	}
	
}